{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  {% include 'partials/head_extensions.html' %}
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="robots" content="follow" />
  <link rel="shortcut icon" href="{% static 'assets/img/favicon-flower.png' %}" />

  {% block keywords %}
  {% endblock %}

  <title>Sydney Modern Wedding & Event Florist | {{ page.name }}</title>
  <!-- Bootstrap CSS -->
  <link href="https://fonts.googleapis.com/css?family=Lora&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous" />
  <link rel="stylesheet" href="{% static 'assets/css/jquery-ui.css' %}" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css" />

  <link rel="stylesheet" href="{% static 'assets/plugins/bootstrap-v4-rtl/dist/css/bootstrap.min.css' %}" />
  <link rel="stylesheet" href="{% static 'assets/plugins/bootstrap-v4-rtl/dist/css/bootstrap-rtl.min.css' %}" />
  <link rel="stylesheet" href="{% static 'assets/plugins/owl-carousel/css/owl.carousel.min.css' %}" />
  <link rel="stylesheet" href="{% static 'assets/plugins/owl-carousel/css/owl.theme.default.min.css' %}" />
  <link rel="stylesheet" href="{% static 'assets/css/main.css' %}" />
  {% block styles %}
  {% endblock %}

</head>

<body>
  {% include 'partials/body_extensions.html' %}

  {% include 'partials/nav.html' %}

  {% block body %}
  {% endblock %}

  {% include 'partials/footer.html' %}

  <!-- <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script> -->
  <script src="{% static 'assets/js/jquery.js' %}"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="{% static 'assets/plugins/bootstrap-v4-rtl/dist/js/bootstrap.min.js' %}"></script>
  <script src="{% static 'assets/plugins/owl-carousel/js/owl.carousel.js' %}"></script>
  
  {% block scripts %}
  {% endblock %}
</body>

</html>